@media all {

  html { font-size: 100.01%; }
  body { font-size: 14px; line-height: 1.4em; margin: 0; padding: 0; }
  :focus { outline: 0; }
  table { border-collapse: collapse; border-spacing: 0; }
  table td { padding: 0; }
  a img, :link img, :visited img { border: 0; -moz-outline-style: none; }
  address { font-style: normal; }
  .fleft { float: left; }
  .cleft { clear: left; }
  .fright { float: right; }
  .cright { clear: right; }
  .cboth { clear: both; }
  .blk { display: block; }
  .inl { display: inline; }

  body { background: #fff; color: #000; font-family: Oswald, Verdana, sans-serif; text-align: center }
  #main { margin: 0 auto 0 auto; width: 1100px; text-align: left; }
  #header-top {
    max-width: 100%;
  }
  #header-top img {
    max-width: 100%;
  }

  #content { color: #000; width: #800px; }
  img { max-width: 100% }
  a { color: #000; }

  #map img { max-width: 100%; margin: 48px 0; }

  .offen {
    background: url(../img/offen-fuer-kunst.gif) no-repeat;
    margin-left: -30px;
    padding-left: 30px;
  }

  .dassollkunstsein {
    background: url(../img/dassollkunstsein_left.gif) no-repeat;
    background-position: 99% 2em;
  }
  .dassollkunstsein .addr { margin-right: 2em; }
  .dassollkunstsein .event-title { margin-right: 2em; }

  .dassollkunstsein-label {
    background-color: #4CC6F4;
    font-weight: bold;
    padding: 4px;
    font-size: 1.1em;
    display: inline-block;
    margin-bottom: 5px;
  }

  span.nocturne {
    color: #4E8AA8;
    vertical-align: top;
    font-size: 70%;
    font-weight: bold;
  }

  #footer { padding: 2em 0; clear: both; }
  #footer p { margin: 0 2em 2em 0em; }
  #footer img { border: 0px solid #999; }

  #footer .content-left {
    border-right: 0px !important;
  }

  /* new */

  .heading h1 {
    margin: 1em 0;
    font-size: 6em;
    letter-spacing: 0.5em;
  }
  .line {
    border-bottom: 2px solid #000;
    font-weight: normal;
    font-size: 22px;
    clear: both;
    width: 1100px;
    height: 30px;
    padding-top: 5px;
    line-height: 1em;
    overflow: hidden;
  }
  .num > span {
    display: inline-block;
    width: 20px;
    xheight: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    padding: 3px 0;
    line-height: 14px;
    margin-top: 0px;
    margin-top: 3px;
    vertical-align: top;
  }

  .line .bis {
    font-size: 16px;
  }
  .line .date {
    width: 180px;
    text-align: right;
    padding-right: 20px;
  }
  .line .event .name {
    height: 14px;
  }
  .line .event {
    width: 380px;
    font-size: 11px;
    line-height: 11px;
  }
  .line .event > span {
    display: block;
  }
  .line .title {
    width: 500px;
  }
  .line .num {
    width: 20px;
  }

  .line .date,
  .line .event,
  .line .title,
  .line .num {
    height: 30px;
    border: 0px solid red;
    float: left;
  }
  .place-entry {
    width: 25%;
    float: left;
    height: 200px;
  }
  .place-entry .num {
    float: left;
    margin-right: 10px;
    height: 200px;
  }
  .place-entry .details {
    xfloat: left;
    margin-left: 10px;
    margin-top: 2px;
  }
}

@media only screen and (max-width: 1100px) {
  #main {
    width: 700px;
  }
  #footer p { margin: 0 2em 2em 2em; }

  .line {
    height: 60px;
    width: 700px;
  }
  .line .event {
    clear: both;
    margin-left: 200px;
    width: 480px;
  }
  .place-entry {
    width: 33%;
    float: left;
    height: 200px;
  }
}

@media only screen and (max-width: 1008px) {

  body { font-size: 16px; }
  #main {
    width: 100%;
  }
  #footer p { margin: 0 2em 2em 2em; }
  .heading h1 {
    margin-left: 2.5%;
    font-size: 6em;
    letter-spacing: 0.5em;
  }
  .line {
    padding-bottom: 5px;
    height: auto;
    width: 95%;
    margin: 0 2.5%;
  }
  .line .title {
    height: auto;
    width: 100%;
  }
  .line .date {
    height: auto;
    clear: both;
    text-align: left;
    position: relative;
    margin-left: 0px;
    margin-bottom: 5px;
  }
  .line .event {
    height: auto;
    clear: both;
    margin-left: 0px;
    width: 90%;
    font-size: 14px;
    line-height: 16px;
  }
  .line .event .name {
    height: auto;
  }
  .place-entry {
    width: 95%;
    margin: 0 2.5%;
    float: left;
    height: auto;
  }

}
